/**
 * 组织表相关
 */

import http from '../http'

export default {
  page: data => http.post('/base/v1/org/page', data).then(res => res),
  add: data => http.post('/base/v1/org/', data).then(res => res)
}
